.minor-margin-top {
  margin-top: var(--spacing-medium);
}

.title {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
}

ion-list {
  background: unset;
  padding: 0;
  margin: 0;
}

.content {
  --background: var(--Colored-Background);
  --padding-bottom: var(--spacing-medium);
}

.content-wrapper {
  margin: var(--spacing-minor) var(--display-edge-spacing) 0
    var(--display-edge-spacing);
}

ion-header {
  box-shadow: none;
}
